## rust-cargo-metadata 0.6.4

=== debian/changelog ===
rust-cargo-metadata (0.6.4-1) unstable; urgency=medium

  * Team upload.
  * Package cargo_metadata 0.6.4 from crates.io using debcargo 2.2.9

  [ Matt Kraai ]
  * Package cargo_metadata 0.6.2 from crates.io using debcargo 2.2.9

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 16 Dec 2018 17:48:11 +0100
