=== debian/control ===
Source: rust-cargo-metadata
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-error-chain-0.12+backtrace-dev <!nocheck>,
 librust-error-chain-0.12-dev <!nocheck>,
 librust-semver-0.9+default-dev <!nocheck>,
 librust-semver-0.9+serde-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.59-~~) <!nocheck>,
 librust-serde-derive-1+default-dev (>= 1.0.59-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matt Kraai <kraai@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-metadata]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-metadata
X-Cargo-Crate: cargo_metadata

Package: librust-cargo-metadata-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-error-chain-0.12-dev,
 librust-semver-0.9+default-dev,
 librust-semver-0.9+serde-dev,
 librust-serde-1+default-dev (>= 1.0.59-~~),
 librust-serde-derive-1+default-dev (>= 1.0.59-~~),
 librust-serde-json-1+default-dev (>= 1.0.1-~~)
Recommends:
 librust-cargo-metadata+backtrace-dev (= ${binary:Version})
Provides:
 librust-cargo-metadata-0-dev (= ${binary:Version}),
 librust-cargo-metadata-0.6-dev (= ${binary:Version}),
 librust-cargo-metadata-0.6.4-dev (= ${binary:Version})
Description: Structured access to the output of `cargo metadata` - Rust source code
 This package contains the source for the Rust cargo_metadata crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-cargo-metadata+backtrace-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cargo-metadata-dev (= ${binary:Version}),
 librust-error-chain-0.12+backtrace-dev
Provides:
 librust-cargo-metadata+default-dev (= ${binary:Version}),
 librust-cargo-metadata-0+backtrace-dev (= ${binary:Version}),
 librust-cargo-metadata-0+default-dev (= ${binary:Version}),
 librust-cargo-metadata-0.6+backtrace-dev (= ${binary:Version}),
 librust-cargo-metadata-0.6+default-dev (= ${binary:Version}),
 librust-cargo-metadata-0.6.4+backtrace-dev (= ${binary:Version}),
 librust-cargo-metadata-0.6.4+default-dev (= ${binary:Version})
Description: Structured access to the output of `cargo metadata` - feature "backtrace"
 This metapackage enables feature backtrace for the Rust cargo_metadata crate,
 by pulling in any additional dependencies needed by that feature.
