## rust-cargo-metadata 0.9.1

=== debian/changelog ===
rust-cargo-metadata (0.9.1-1) unstable; urgency=medium

  * Package cargo_metadata 0.9.1 from crates.io using debcargo 2.4.2
  * Disable autopkgtests as half of the test cases fail in the autopkgtest
    environment.

  [ Ximin Luo ]
  * Team upload.
  * Package cargo_metadata 0.8.0 from crates.io using debcargo 2.3.0

 -- Robin Krahl <robin.krahl@ireas.org>  Thu, 06 Feb 2020 20:36:45 +0100
