=== debian/control ===
Source: rust-cargo-metadata
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-semver-0.9+default-dev <!nocheck>,
 librust-semver-0.9+serde-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.79-~~) <!nocheck>,
 librust-serde-derive-1+default-dev (>= 1.0.79-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matt Kraai <kraai@debian.org>,
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-metadata]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-metadata
X-Cargo-Crate: cargo_metadata

Package: librust-cargo-metadata-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-semver-0.9+default-dev,
 librust-semver-0.9+serde-dev,
 librust-serde-1+default-dev (>= 1.0.79-~~),
 librust-serde-derive-1+default-dev (>= 1.0.79-~~),
 librust-serde-json-1+default-dev (>= 1.0.1-~~)
Provides:
 librust-cargo-metadata+default-dev (= ${binary:Version}),
 librust-cargo-metadata-0-dev (= ${binary:Version}),
 librust-cargo-metadata-0+default-dev (= ${binary:Version}),
 librust-cargo-metadata-0.9-dev (= ${binary:Version}),
 librust-cargo-metadata-0.9+default-dev (= ${binary:Version}),
 librust-cargo-metadata-0.9.1-dev (= ${binary:Version}),
 librust-cargo-metadata-0.9.1+default-dev (= ${binary:Version})
Description: Structured access to the output of `cargo metadata` - Rust source code
 This package contains the source for the Rust cargo_metadata crate, packaged by
 debcargo for use with cargo and dh-cargo.
