=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo_metadata 0.9.1 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-clap-2+default-dev (>= 2.26.0-~~), librust-docopt-1+default-dev (>= 1.0.2-~~), librust-structopt-0.2+default-dev (>= 0.2.10-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo_metadata 0.9.1 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-clap-2+default-dev (>= 2.26.0-~~), librust-docopt-1+default-dev (>= 1.0.2-~~), librust-structopt-0.2+default-dev (>= 0.2.10-~~), librust-cargo-metadata-dev
Restrictions: allow-stderr, skip-not-installable, flaky
