=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/cargo_metadata-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/cargo_metadata .*/crates/cargo_metadata/@ANY_VERSION@/download
