## rust-cargo-metadata 0.14.2

=== debian/changelog ===
rust-cargo-metadata (0.14.2-1) unstable; urgency=medium

  * Team upload.
  * Package cargo_metadata 0.14.2 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 19 Jun 2022 12:45:01 +0200
