=== debian/control ===
Source: rust-cargo-metadata
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-camino-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-camino-1+serde1-dev (>= 1.0.1-~~) <!nocheck>,
 librust-cargo-platform-0.1+default-dev <!nocheck>,
 librust-semver-1+default-dev <!nocheck>,
 librust-semver-1+serde-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.107-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.107-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.59-~~) <!nocheck>,
 librust-serde-json-1+unbounded-depth-dev (>= 1.0.59-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matt Kraai <kraai@debian.org>,
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-metadata]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-metadata
X-Cargo-Crate: cargo_metadata
Rules-Requires-Root: no

Package: librust-cargo-metadata-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-camino-1+default-dev (>= 1.0.1-~~),
 librust-camino-1+serde1-dev (>= 1.0.1-~~),
 librust-cargo-platform-0.1+default-dev,
 librust-derive-builder-0.9+default-dev,
 librust-semver-1+default-dev,
 librust-semver-1+serde-dev,
 librust-serde-1+default-dev (>= 1.0.107-~~),
 librust-serde-1+derive-dev (>= 1.0.107-~~),
 librust-serde-json-1+default-dev (>= 1.0.59-~~),
 librust-serde-json-1+unbounded-depth-dev (>= 1.0.59-~~)
Provides:
 librust-cargo-metadata+builder-dev (= ${binary:Version}),
 librust-cargo-metadata+default-dev (= ${binary:Version}),
 librust-cargo-metadata+derive-builder-dev (= ${binary:Version}),
 librust-cargo-metadata-0-dev (= ${binary:Version}),
 librust-cargo-metadata-0+builder-dev (= ${binary:Version}),
 librust-cargo-metadata-0+default-dev (= ${binary:Version}),
 librust-cargo-metadata-0+derive-builder-dev (= ${binary:Version}),
 librust-cargo-metadata-0.14-dev (= ${binary:Version}),
 librust-cargo-metadata-0.14+builder-dev (= ${binary:Version}),
 librust-cargo-metadata-0.14+default-dev (= ${binary:Version}),
 librust-cargo-metadata-0.14+derive-builder-dev (= ${binary:Version}),
 librust-cargo-metadata-0.14.2-dev (= ${binary:Version}),
 librust-cargo-metadata-0.14.2+builder-dev (= ${binary:Version}),
 librust-cargo-metadata-0.14.2+default-dev (= ${binary:Version}),
 librust-cargo-metadata-0.14.2+derive-builder-dev (= ${binary:Version})
Description: Structured access to the output of `cargo metadata` - Rust source code
 This package contains the source for the Rust cargo_metadata crate, packaged by
 debcargo for use with cargo and dh-cargo.
