## rust-cargo-metadata 0.15.4

=== debian/changelog ===
rust-cargo-metadata (0.15.4-3) unstable; urgency=medium

  * Team upload.
  * Package cargo_metadata 0.15.4 from crates.io using debcargo 2.7.7
  * Update to cargo-platform 0.2

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 07 Mar 2025 09:46:37 +0100

rust-cargo-metadata (0.15.4-2) unstable; urgency=medium

  * Team upload.
  * Package cargo_metadata 0.15.4 from crates.io using debcargo 2.6.0
  * Disable builder feature and remove dependency on derive_builder for now,
    since librust-derive-builder-dev is not currently installable.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 26 Aug 2023 13:14:56 +0000

rust-cargo-metadata (0.15.4-1) unstable; urgency=medium

  * Team upload.
  * Package cargo_metadata 0.15.4 from crates.io using debcargo 2.6.0
  * Relax deps on camino, derive_builder

 -- Blair Noctis <n@sail.ng>  Sun, 02 Jul 2023 22:46:23 +0200
