=== debian/control ===
Source: rust-cargo-metadata
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.42.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-camino-1+default-dev (>= 1.0.7-~~) <!nocheck>,
 librust-camino-1+serde1-dev (>= 1.0.7-~~) <!nocheck>,
 librust-cargo-platform-0.2+default-dev <!nocheck>,
 librust-semver-1+default-dev (>= 1.0.7-~~) <!nocheck>,
 librust-semver-1+serde-dev (>= 1.0.7-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.136-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.136-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.79-~~) <!nocheck>,
 librust-serde-json-1+unbounded-depth-dev (>= 1.0.79-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.31-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-metadata]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-metadata
Homepage: https://github.com/oli-obk/cargo_metadata
X-Cargo-Crate: cargo_metadata
Rules-Requires-Root: no

Package: librust-cargo-metadata-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-camino-1+default-dev (>= 1.0.7-~~),
 librust-camino-1+serde1-dev (>= 1.0.7-~~),
 librust-cargo-platform-0.2+default-dev,
 librust-semver-1+default-dev (>= 1.0.7-~~),
 librust-semver-1+serde-dev (>= 1.0.7-~~),
 librust-serde-1+default-dev (>= 1.0.136-~~),
 librust-serde-1+derive-dev (>= 1.0.136-~~),
 librust-serde-json-1+default-dev (>= 1.0.79-~~),
 librust-serde-json-1+unbounded-depth-dev (>= 1.0.79-~~),
 librust-thiserror-1+default-dev (>= 1.0.31-~~)
Provides:
 librust-cargo-metadata+default-dev (= ${binary:Version}),
 librust-cargo-metadata-0-dev (= ${binary:Version}),
 librust-cargo-metadata-0+default-dev (= ${binary:Version}),
 librust-cargo-metadata-0.15-dev (= ${binary:Version}),
 librust-cargo-metadata-0.15+default-dev (= ${binary:Version}),
 librust-cargo-metadata-0.15.4-dev (= ${binary:Version}),
 librust-cargo-metadata-0.15.4+default-dev (= ${binary:Version})
Description: Structured access to the output of `cargo metadata` - Rust source code
 Source code for Debianized Rust crate "cargo_metadata"
