=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo_metadata 0.15.4 --all-targets --all-features
Features: test-name=rust-cargo-metadata:@
Depends: dh-cargo (>= 31), rustc (>= 1.42.0), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo_metadata 0.15.4 --all-targets
Features: test-name=librust-cargo-metadata-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.42.0), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo_metadata 0.15.4 --all-targets --no-default-features
Features: test-name=librust-cargo-metadata-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.42.0), @
Restrictions: allow-stderr, skip-not-installable, flaky
