## rust-cargo-metadata 0.19.2

=== debian/changelog ===
rust-cargo-metadata (0.19.2-2) unstable; urgency=medium

  * Team upload.
  * Package cargo_metadata 0.19.2 from crates.io using debcargo 2.7.11
  * Use cargo-platform 0.3.1.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 24 Oct 2025 18:43:02 +0200

rust-cargo-metadata (0.19.2-1) unstable; urgency=medium

  * Team upload.
  * Package cargo_metadata 0.19.2 from crates.io using debcargo 2.7.8
  * Reinstate builder feature
  * Fix/disable tests missing data
  * Make some tests use temp dir

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 14:53:38 +0000
