## rust-cargo-metadata 0.23.0

=== debian/changelog ===
rust-cargo-metadata (0.23.0-1) unstable; urgency=medium

  * Team upload.
  * Package cargo_metadata 0.23.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 30 Oct 2025 19:02:55 +0100
