=== debian/control ===
Source: rust-cargo-metadata
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.86.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-camino-1+default-dev (>= 1.1.10-~~) <!nocheck>,
 librust-camino-1+serde1-dev (>= 1.1.10-~~) <!nocheck>,
 librust-cargo-platform-0.3+default-dev <!nocheck>,
 librust-semver-1+default-dev (>= 1.0.26-~~) <!nocheck>,
 librust-semver-1+serde-dev (>= 1.0.26-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.219-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.219-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.142-~~) <!nocheck>,
 librust-serde-json-1+unbounded-depth-dev (>= 1.0.142-~~) <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.12-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-metadata]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-metadata
Homepage: https://github.com/oli-obk/cargo_metadata
X-Cargo-Crate: cargo_metadata

Package: librust-cargo-metadata-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-camino-1+default-dev (>= 1.1.10-~~),
 librust-camino-1+serde1-dev (>= 1.1.10-~~),
 librust-cargo-platform-0.3+default-dev,
 librust-derive-builder-0.20+default-dev,
 librust-semver-1+default-dev (>= 1.0.26-~~),
 librust-semver-1+serde-dev (>= 1.0.26-~~),
 librust-serde-1+default-dev (>= 1.0.219-~~),
 librust-serde-1+derive-dev (>= 1.0.219-~~),
 librust-serde-json-1+default-dev (>= 1.0.142-~~),
 librust-serde-json-1+unbounded-depth-dev (>= 1.0.142-~~),
 librust-thiserror-2+default-dev (>= 2.0.12-~~)
Provides:
 librust-cargo-metadata+builder-dev (= ${binary:Version}),
 librust-cargo-metadata+default-dev (= ${binary:Version}),
 librust-cargo-metadata+derive-builder-dev (= ${binary:Version}),
 librust-cargo-metadata+unstable-dev (= ${binary:Version}),
 librust-cargo-metadata-0-dev (= ${binary:Version}),
 librust-cargo-metadata-0+builder-dev (= ${binary:Version}),
 librust-cargo-metadata-0+default-dev (= ${binary:Version}),
 librust-cargo-metadata-0+derive-builder-dev (= ${binary:Version}),
 librust-cargo-metadata-0+unstable-dev (= ${binary:Version}),
 librust-cargo-metadata-0.23-dev (= ${binary:Version}),
 librust-cargo-metadata-0.23+builder-dev (= ${binary:Version}),
 librust-cargo-metadata-0.23+default-dev (= ${binary:Version}),
 librust-cargo-metadata-0.23+derive-builder-dev (= ${binary:Version}),
 librust-cargo-metadata-0.23+unstable-dev (= ${binary:Version}),
 librust-cargo-metadata-0.23.0-dev (= ${binary:Version}),
 librust-cargo-metadata-0.23.0+builder-dev (= ${binary:Version}),
 librust-cargo-metadata-0.23.0+default-dev (= ${binary:Version}),
 librust-cargo-metadata-0.23.0+derive-builder-dev (= ${binary:Version}),
 librust-cargo-metadata-0.23.0+unstable-dev (= ${binary:Version})
Description: Structured access to the output of `cargo metadata` - Rust source code
 Source code for Debianized Rust crate "cargo_metadata"
