=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo_metadata 0.23.0 --all-targets --all-features
Features: test-name=rust-cargo-metadata:@
Depends: dh-cargo (>= 31), rustc (>= 1.86.0), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo_metadata 0.23.0 --all-targets --no-default-features --features builder
Features: test-name=librust-cargo-metadata-dev:builder
Depends: dh-cargo (>= 31), rustc (>= 1.86.0), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo_metadata 0.23.0 --all-targets
Features: test-name=librust-cargo-metadata-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.86.0), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo_metadata 0.23.0 --all-targets --no-default-features --features derive_builder
Features: test-name=librust-cargo-metadata-dev:derive_builder
Depends: dh-cargo (>= 31), rustc (>= 1.86.0), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo_metadata 0.23.0 --all-targets --no-default-features --features unstable
Features: test-name=librust-cargo-metadata-dev:unstable
Depends: dh-cargo (>= 31), rustc (>= 1.86.0), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo_metadata 0.23.0 --all-targets --no-default-features
Features: test-name=librust-cargo-metadata-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.86.0), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
